Welcome Dialog

コミュニティへようこそ。

まったく新しい外観になりました。ツアーに参加して、アドビサポートコミュニティの最新情報をご覧ください


OSX 10.11.6 でソフトをダウンロードできず困っています。「互換性がない」と表示

Community Beginner ,
Jun 10, 2020 Jun 10, 2020

リンクをクリップボードにコピー

コピー完了

中古のMACを購入し、ソフトをダウンロードしようとしたところ「互換性がありません」と表示されております。
OSはEl Capitan 10.11.6 です。

クリエイティブクラウドも、対応していないようで、過去のバージョンをダウンロードできない状況です。

どうすれば良いか教えていただけないでしょうか?

キーワード
Download and install, How to, Mac, Problem or error

表示

1.3K

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
ゲスト
Jun 10, 2020 Jun 10, 2020

リンクをクリップボードにコピー

コピー完了

Hi

You can download CC2018 from here which is compatible with El Capitan, although it's only the English version

https://prodesigntools.com/adobe-cc-2018-direct-download-links.html

You could try updating the MAC to High Sierra, Mojave or Catalina if the system supports either of them

https://helpx.adobe.com/ie/photoshop/system-requirements.html

 

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
アドバイザー ,
Jun 10, 2020 Jun 10, 2020

リンクをクリップボードにコピー

コピー完了

こんにちは

 

OS10.11で動作するバージョンは現在既に配布終了しています。

(最低限10.12以上が必要です)

 

無理に使えるアプリを探すのではなくOS自体のアップグレードを検討して下さい。

理由としては現在Apple社がセキュリティ等のサポートを行っているのは最新2バージョン前の10.13以上となります。

Macは(Windowsと比較して)OS自体のサポート期間が短く、バージョン間での互換性も低いのでOSとアプリケーションを定期的にアップデートしていく必要があります。

 

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Beginner ,
Jun 11, 2020 Jun 11, 2020

リンクをクリップボードにコピー

コピー完了

購入のMACの最上位OSがエルキャピタンですので、アップデートが出来ないのが現状なのです。

 

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
アドバイザー ,
Jun 11, 2020 Jun 11, 2020

リンクをクリップボードにコピー

コピー完了

10.11が最上位という事は大体2009年よりも古い機種ですね

 

一応、Adobe CCの契約をちょっぴり高いですが法人契約に変更すると使えるCreative Cloud Packagerで入れる事が可能かもしれません。(個人版では使えません)

https://helpx.adobe.com/jp/enterprise/package/help/creating-packages.html

 

ただPhotoshop CC 2018 を入れられたとしても、とても実用的な動作は期待出来ませんので、良く考えてから実行をお薦めします。

※個人的にはMac Book Pro Early 2011(Core i7,16GB RAM,SSD換装済)で2018を利用してましたがすごくモッサリしていたので諦めてWindows機一台作って乗り換えました。

 

そして、Macの場合最新から2バージョン前までしかセキュリティアップデートがかかりません。

この状態のコンピューターをネット認証が必要な現代のソフトを利用する為に使い続ける事はお薦め出来ません。(最新OSの対象から外れたら2年以内に新しいMacを買って下さいと言うのがApple社の意向だと思います)

 

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Jun 12, 2020 Jun 12, 2020

リンクをクリップボードにコピー

コピー完了

最終対応OSが10.11ということだと、2008-2009年の頃のMacではないかと思いますので、それじたいがほぼ11-12年前のものと考えると、通常のPCとしても実用に耐えられるものではありません。

そのうえで、昨年5月で提供ポリシーが変更されたことから、個人版では基本的に新しい環境での利用が必須となります。

(グループ版の場合はふみふみぃさんの仰る通りです)

 

macOS自体、サポート期間が非常に短く、常に新しいOSバージョンを利用するようにAppleに強いられていますから、その点を踏まえて対応できないのは厳しいと言わざるを得ません。

ましてや、中古のMac自体が相当なリスクになるので、それ自体がMacのことを十分理解している人向けの、玄人向けの環境ということを考えなければなりません。

 

なおPhotoshop Community (us) から Photoshopフォーラム (Japan) に移動しました。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Beginner ,
Jun 18, 2020 Jun 18, 2020

リンクをクリップボードにコピー

コピー完了

最新

サポートへ連絡し、なんとか解決いたしましたので、こちらのスレッドを終了とさせていただきます。

中古を買うリスクが、ソフトの部分でも大きいということが身にしみて分かりました。
クラシック、という考え方はPCにおいては、無いんですね。。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines